.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.ReplicationFault: ../../vim/fault/ReplicationFault.rst


vim.fault.ReplicationInvalidOptions
===================================
    :extends:

        `vim.fault.ReplicationFault`_

  A ReplicationInvalidOptions fault is thrown when the options string passed contains invalid characters or broken format.

Attributes:

    options (`str`_)

    entity (`str`_): is optional.




